body {
	font-family: 'Proxima-Nova', Arial, Tahoma, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	background-color: #c6eafb;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#Header {
	background-image: url(images/skylights_direct_header.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 143px;
	font-family: proxima-nova, Verdana, tahoma, arial, sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #00bbf2;
	padding-top: 130px;
	padding-right: 27px;
	line-height: 25px;
}
.spacer_1 {
	background-color: #00bbf2;
	height: 7px;
}
.spacer_2 {
	background-color: #00bbf2;
	height: 16px;
	position: relative;
}
#menu_td {
	width: 185px;
	background-color: #ffffff;
	background-image: url(images/menu_bckgrnd.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 113px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.Free_Quote {
	position: absolute;
	left: 38px;
	top: 10px;
}



#Barkley_Fabrications {
	background-color: #2b3e7b;
	height: 50px;
	font-family: 'proxima-nova', Verdana, Tahoma, Arial, sans-serif;
	font-size: 27px;
	font-weight: 700;
	color: #ffeb00;
}



A:link, A:visited 	{
	COLOR: #18214e;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A	{
	COLOR: #18214e;
	FONT-WEIGHT: bold;
	text-decoration: none
}
A:hover {
	COLOR: #00bbf2;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentArea {
	background-color: #FFF;
	width: 740px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 30px;
}
.pageFooter {
	font-size: 11px;
	color: #ffb500;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 20px;
	padding-left: 2px;
	font-family: 'proxima-nova', Verdana, Tahoma, Arial, sans-serif;
	font-weight: 600;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 65px;
}
.pageHeader {
	font-size: 9px;
	color: #990033;
	background-color: #CCCCCC;
	padding: 0px;
}
#mainTable {

}
.pageFooter A:link, .pageFooter A:visited {
	COLOR: #2b3e7a;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none
}
.pageFooter A	{
	COLOR: #2b3e7a;
	FONT-WEIGHT: 600;
	text-decoration: none
}
.pageFooter A:hover {
	COLOR: #ffffff;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none
}

img { 
	border: 0; 
} 
/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 140px;
	border: 1px solid #333333;
	text-align: center;
	font-weight: normal;
	vertical-align: bottom;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #999999;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}
@media print{
  .noprint { display:none; }
}
.row1 {
	background-color: #97deb0;
	color: #000;
}

.row2 {
	background-color: #c5f3d5;
	color: #000;
}

.rowhighlight, #table1 tr:hover  {
	background-color: #C90;
	color: #000;
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color: #C90;
	color:#ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
